<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="370,400" caption="0,0,0,38" roundcorner="1,1">
    <Font name="Microsoft YaHei" size="12" bold="false" italic="false" default="true" />
    <Font name="Microsoft YaHei" size="14" bold="false" italic="false" />
    <Font name="Microsoft YaHei" size="18" bold="false" italic="false" />
    <Default name="VScrollBar" value="button1normalimage=&quot;file=&apos;LoginRes/scrollbar_w.png&apos; source=&apos;0,0,16,16&apos; mask=&apos;#FFFF00FF&apos;&quot; button1hotimage=&quot;file=&apos;LoginRes/scrollbar_w.png&apos; source=&apos;17,0,33,16&apos; mask=&apos;#FFFF00FF&apos;&quot; button1pushedimage=&quot;file=&apos;LoginRes/scrollbar_w.png&apos; source=&apos;34,0,49,16&apos; mask=&apos;#FFFF00FF&apos;&quot; button1disabledimage=&quot;file=&apos;LoginRes/scrollbar_w.png&apos; source=&apos;54,90,70,106&apos; mask=&apos;#FFFF00FF&apos;&quot; button2normalimage=&quot;file=&apos;LoginRes/scrollbar_w.png&apos; source=&apos;0,17,16,33&apos; mask=&apos;#FFFF00FF&apos;&quot; button2hotimage=&quot;file=&apos;LoginRes/scrollbar_w.png&apos; source=&apos;17,17,33,33&apos; mask=&apos;#FFFF00FF&apos;&quot; button2pushedimage=&quot;file=&apos;LoginRes/scrollbar_w.png&apos; source=&apos;34,17,49,33&apos; mask=&apos;#FFFF00FF&apos;&quot; button2disabledimage=&quot;file=&apos;LoginRes/scrollbar_w.png&apos; source=&apos;54,108,70,124&apos; mask=&apos;#FFFF00FF&apos;&quot; thumbnormalimage=&quot;file=&apos;LoginRes/scrollbar_w.png&apos; source=&apos;0,38,16,58&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; thumbhotimage=&quot;file=&apos;LoginRes/scrollbar_w.png&apos; source=&apos;17,38,33,58&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; thumbpushedimage=&quot;file=&apos;LoginRes/scrollbar_w.png&apos; source=&apos;34,38,49,58&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; thumbdisabledimage=&quot;file=&apos;LoginRes/scrollbar_w.png&apos; source=&apos;54,126,70,142&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; railnormalimage=&quot;file=&apos;LoginRes/scrollbar_w.png&apos; source=&apos;0,66,16,82&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; railhotimage=&quot;file=&apos;LoginRes/scrollbar_w.png&apos; source=&apos;17,66,33,82&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; railpushedimage=&quot;file=&apos;LoginRes/scrollbar_w.png&apos; source=&apos;34,66,49,82&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; raildisabledimage=&quot;file=&apos;LoginRes/scrollbar_w.png&apos; source=&apos;54,144,70,160&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; bknormalimage=&quot;file=&apos;LoginRes/scrollbar_w.png&apos; source=&apos;0,90,16,113&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; bkhotimage=&quot;file=&apos;LoginRes/scrollbar_w.png&apos; source=&apos;17,90,33,113&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; bkpushedimage=&quot;file=&apos;LoginRes/scrollbar_w.png&apos; source=&apos;35,90,49,113&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; bkdisabledimage=&quot;file=&apos;LoginRes/scrollbar_w.png&apos; source=&apos;54,162,70,178&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; " />
    <VerticalLayout name="AboutCon" bordersize="1" width="369" height="393" bkimage="file=&apos;ConfigRes/aboutdlgbg.png&apos; corner=&apos;70,38,5,2&apos; ">
        <HorizontalLayout bordersize="1" height="26" inset="2,2,2,0">
            <Button name="dlgname" text="关于爱奇艺PPS影音" bordersize="1" float="true" pos="67,2,0,0" width="131" height="30" textcolor="#FF9F9F9F" disabledtextcolor="#FFA7A6AA" font="1" align="center" />
            <Control bordersize="1" width="346" />
            <VerticalLayout>
                <HorizontalLayout height="10" />
                <Button name="closebtn" bordersize="1" width="12" height="10" maxheight="10" maxwidth="12" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;soft_close.png&apos; source=&apos;0,0,12,10&apos;" hotimage="file=&apos;soft_close.png&apos; source=&apos;12,0,24,10&apos;" pushedimage="file=&apos;soft_close.png&apos; source=&apos;24,0,36,10&apos;" />
                <HorizontalLayout height="8" />
            </VerticalLayout>
        </HorizontalLayout>
        <Button name="btnCancel" text="关闭" bordersize="1" float="true" pos="273,355,0,0" width="79" height="26" textcolor="#FF666666" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;0,0,78,26&apos;" hotimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;78,0,156,26&apos;" pushedimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;156,0,234,36&apos;" />
        <Label name="LabelAboutUs" bordersize="1" float="true" pos="2,36,0,0" width="366" height="144" bkimage="ConfigRes\aboutus_pic_new.png" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />
        <Label text="想了解更多信息? 请访问:" bordersize="1" float="true" pos="55,312,0,0" width="136" height="14" textcolor="#FF666666" disabledtextcolor="#FFA7A6AA" />
        <Button name="linkpps" text="http://www.iqiyi.com" bordersize="1" float="true" pos="192,313,0,0" width="125" height="14" textcolor="#FFF2960E" disabledtextcolor="#FFA7A6AA" align="center" />
        <Label text="Copyright © 2014 爱奇艺 All Rights Reserved" bordersize="1" float="true" pos="54,285,0,0" width="280" height="17" textcolor="#FF666666" disabledtextcolor="#FFA7A6AA" />
        <Label name="versionname" float="true" pos="41,223,0,0" width="285" height="23" textcolor="#FF333333" disabledtextcolor="#FFA7A6AA" font="2" align="center" />
    </VerticalLayout>
</Window>
